<?php
if("192.168.2.20"==$_SERVER["SERVER_ADDR"]){
	$host='localhost';
	$dbname='sjzbghg_cn.com';
	$username='root';
	$password='ls8723';
}else{
	$host='localhost';
	$dbname='pmglans_sjzbshg';
	$username='pmglans_guo';
	$password='o?(w6)rZDnqC';
}	
	$getpasshost="192.168.2.90";	//getpass
	$getpassusername="root";
	$getpasspassword="bHM4MTZzaGVuaWFu";
	$getpassdbname="getpass";

?>